[Soekris] Problems with Demarc Prism Card

Michael Sierchio kudzu at tenebras.com
Tue Dec 2 23:27:46 UTC 2003


Tyler Andersen wrote:

> I don't remember exactly which one (I can't check it at the moment.) But
> I do remember flashing them with the latest version at the time. I want
> to say 1.56, but it might be 1.49.... I know it is not 1.74.
> 
> Hope this helps.

Thanks.  I note that the wi manpage sez


      [ ... ] The best version of
      the station firmware for the Prism family of chips seems to be 1.4.9.
      Some users of Prism-II and 2.5 based cards report that station firmware
      version 1.3.4 works better for them in hostap than 1.4.9.

Well, it would be nice to get this card working, whatever
version of the damned firmware!  I'll try 'em all! ;-)

Cheers,

Michael




More information about the Soekris-tech mailing list